Subject: Damaged rugs
From: Tracy Hamilton <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 6 Jul 2025 22:24:12 -0400

Hello,

We closed on our forever home near the beginning of May and we purchased
your lovely bathroom rugs to match the shower curtain for our boys’
bathroom.  After one wash they are now ruined and I’m very sad to see them
in the state that they’re in.  We love the pattern as it is an exact match
for their shower curtain by your brand. We ordered the rugs from Amazon on
May 15 but the return window closed on June 17.  The order number is
112-1776445-8188242.  Is there anything you can do to assist us with this
order? We would like to showcase the new rugs during our upcoming
housewarming.

Tracy Hamilton